/** Global Gravity Form Styles **/

#gform_wrapper_1 .gform_heading{
  display: none;
}

#gform_1 .gfield_required{
  font-family: "Lato", sans-serif;
  font-size: 20px;
  color: #fff;
}

#gform_1 div[data-lastpass-icon-root] {
    display: none !important;
}

.gform-theme--foundation{
  --gf-field-gap-x: 16px;
  --gf-field-gap-y: 16px;
}

#gform_1 input[type="text"],
#gform_1 input[type="email"],
#gform_1 input[type="tel"],
#gform_1 textarea{
  padding: 10px 0px;
  background-color: rgba(255, 255, 255, 0.0);
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #fff;
  border: 0px;
  border-bottom: 1px solid #fff;
  border-radius: 0px;
}

#gform_1 input[type="text"][aria-invalid="true"],
#gform_1 input[type="email"][aria-invalid="true"],
#gform_1 input[type="tel"][aria-invalid="true"],
#gform_1 textarea[aria-invalid="true"]{
  border-bottom: 1px solid rgba(255, 0, 0, 1);
}

#gform_1 input[type="text"]:focus,
#gform_1 input[type="email"]:focus,
#gform_1 input[type="tel"]:focus,
#gform_1 textarea:focus{
  outline: none;
  border-bottom: 1px solid rgba(159, 194, 204, 1);
}

#gform_1 .charleft{
  color: rgba(255, 255, 255, 0.5);;
}

#gform_1 .gform-field-label{
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #fff;
}

#gform_1 .ginput_container_date:after{
  color: #fff;
}

#gform_1 input[type="submit"]{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: uppercase;
  color: rgba(159, 194, 204, 1) !important;
 	padding: 10px 27px !important;
  background-color: rgba(255, 255, 255, 0.0);
 	border: 1px solid rgba(159, 194, 204, 1) !important;
  border-radius: 0px;
}

#gform_1 input[type="submit"]:hover{
	color: rgba(16, 20, 25, 1) !important;
	background-color: rgba(159, 194, 204, 1) !important;
	padding: 10px 27px !important;
	border: 1px solid rgba(159, 194, 204, 1) !important;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-active{
  background-color: rgba(159, 194, 204, 1) !important;
}
